body {
    background-color: rgb(0, 0, 0);
        display: flex;
justify-content: center;
align-items: center;
color: white;
}

.box {
    width: 10cm;
    height: 5cm;
    font-size: 1.5em;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
color: white;
background-color: rgba(0, 217, 255, 0.045);
border: 1px solid white;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
}

.box input {
    background-color: rgba(127, 255, 212, 0.236);
    width: 1.9cm;
    border: 1px solid rgb(255, 255, 255);
    color: white;
    text-align: center;
}

.box button {
    margin-top: 0.7cm;
    height: 0.7cm;
    width: 3cm;
    background-color: rgba(0, 255, 255, 0.195);
    color: aliceblue;
    border: 1px solid white;
}

.box button:active {
background-color: rgba(128, 128, 128, 0.214);
}

